• Content count

  • Joined

  • Last visited

1 Follower

About cLauzz

  • Rank
    New Member
  1. ​I send you ftp access
  2. its fresh install (( Other versions of IPB installed without problems.
  3. I can not install IPS4. The problem. There is no established forum ips4 Run the installer First, since a 404 error so! Further introduce a license key, agree with the rules, click CONTINUE and get a 404 On the server, php5-fpm + nginx and i have 3 forums IPS 3.4.7. No problem. Please help.